### Function

# Camel MessageContentInfo new

#### Declaration [src]

    CamelMessageContentInfo*
    camel_message_content_info_new (
      void
    )

#### Description [src]

Allocate a new `CamelMessageContentInfo`.

#### Return value

Type: `CamelMessageContentInfo`

A newly allocated `CamelMessageContentInfo`.

The caller of the function takes ownership of the data, and is responsible for freeing it.